@charset "utf-8";
/* CSS Document */

/********************
header-search-box
********************/
	/* body-type */
	div.header-search-bodytype{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding-left: 10px;
		padding-right: 10px;
	}
	div.header-search-bodytype div{
		width: calc(33.3% - 5px);
		margin-top: 13px;
		background: #fff;
		box-sizing: border-box;
		line-height: 0;
		border: 1px solid rgba(0, 0, 0, 0.3);
		filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.2));
		border-radius: 10px;
	}
	div.header-search-bodytype div a{
		display: block!important;
		padding: 14px 0 5px!important;
		box-sizing: border-box!important;
		color: #000!important;
		height: auto!important;
	}
	div.header-search-bodytype div a figure{
		margin: 0!important;
		padding-left: 5px;
		padding-right: 5px;
		box-sizing: border-box;
		text-align: center;
	}
	div.header-search-bodytype div a p{
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		line-height: 26px;
	}
	/* maker */
	div.header-search-maker{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 25px;
	}
	div.header-search-maker div{
		width: calc(25% - 5px);
		margin-top: 13px;
		background: #fff;
		box-sizing: border-box;
		line-height: 0;
		border: 1px solid rgba(0, 0, 0, 0.3);
		filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.2));
		border-radius: 10px;
	}
	div.header-search-maker div a{
		display: block!important;
		padding: 7px 0 4px!important;
		box-sizing: border-box!important;
		color: #000!important;
		height: auto!important;
	}
	div.header-search-maker div a figure{
		margin: 0!important;
		padding-left: 7px;
		padding-right: 7px;
		box-sizing: border-box;
		text-align: center;
	}
	div.header-search-maker div a p{
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		line-height: 26px;
	}
/********************
modal-search-main-box
********************/
	.modalWrapper-head{
		height: 90%!important;
	}
	div.modal-search-main-box{
		padding: 0 10px;
	}
	div.modal-search-main-box dl dt{
		font-size: 16px;
		font-weight: bold;
		line-height: 20px;
		text-align: center;
	}
	div.modal-search-main-box dl dt:nth-child(3),
	div.modal-search-main-box dl dt:nth-child(5),
	div.modal-search-main-box dl dt:nth-child(7){
		margin-top: 30px;
	}
	div.modal-search-main-box dl dt span{
		font-size: 22px;
		line-height: 20px;
	}
	/* price down */
	p.modal-search-price-down{
		width: 100%;
		text-align: center;
		margin-top: 30px !important;
	}
	p.modal-search-price-down a{
		display: block;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		line-height: 30px;
		background: #FF1200;
		filter: drop-shadow(0px 4px 0px rgba(255, 18, 0, 0.2));
		border-radius: 10px;
		padding: 12px 2px;
		box-sizing: border-box;
	}
	p.modal-search-price-down a span{
		font-size: 22px;
		line-height: 30px;
	}
/********************
search-main-box
********************/
	dl.search-main-box-dl{
		font-size: 16px;
		-webkit-text-size-adjust: 100%; /*端末を横にしても文字サイズを拡大させない*/
		line-height: 30px;
		width: 100%;
		padding: 20px 10px;
		box-sizing: border-box;
		background: #FF3264;
	}
	dl.search-main-box-dl dt.search-main-box-dl-dt{
		position: relative;
		font-size: 30px;
		font-weight: bold;
		color: #fff;
		line-height: 30px;
		text-align: center;
		padding-left: 32px;
	}
	dl.search-main-box-dl dt.search-main-box-dl-dt::before{
		position: absolute;
		content: "";
		top: 50%;
		margin-left: -36px;
		transform: translateY(-50%);
		background: url(../images/search-box/search-icon.webp) no-repeat;
		background-size: 26px 26px;
		width: 26px;
		height: 26px;
	}
	dl.search-main-box-dl dd.search-main-box-dl-dd{
		margin-top: 20px;
		background: #fff;
		padding: 30px 10px;
		box-sizing: border-box;
	}
	dl.search-main-box-dl dd.search-main-box-dl-dd dl dt{
		font-size: 20px;
		font-weight: bold;
		line-height: 30px;
		text-align: center;
	}
	dl.search-main-box-dl dd.search-main-box-dl-dd dl dt:nth-child(3),
	dl.search-main-box-dl dd.search-main-box-dl-dd dl dt:nth-child(5),
	dl.search-main-box-dl dd.search-main-box-dl-dd dl dt:nth-child(7){
		margin-top: 35px;
	}
	dl.search-main-box-dl dd.search-main-box-dl-dd dl dt span{
		font-size: 28px;
		line-height: 30px;
	}
	/* body-type */
	ul.search-body-type-ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	ul.search-body-type-ul li{
		width: calc(33.3% - 5px);
		margin-top: 13px;
		background: #fff;
		box-sizing: border-box;
		line-height: 0;
		border: 1px solid rgba(0, 0, 0, 0.3);
		filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.2));
		border-radius: 10px;
	}
	ul.search-body-type-ul li a{
		display: block;
		padding: 14px 0 5px;
		box-sizing: border-box;
		color: #000;
	}
	ul.search-body-type-ul li a figure{
		padding-left: 5px;
		padding-right: 5px;
		box-sizing: border-box;
		text-align: center;
	}
	ul.search-body-type-ul li a p{
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		line-height: 26px;
	}
	/* maker */
	ul.search-maker-ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	ul.search-maker-ul li{
		width: calc(25% - 5px);
		margin-top: 13px;
		background: #fff;
		box-sizing: border-box;
		line-height: 0;
		border: 1px solid rgba(0, 0, 0, 0.3);
		filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.2));
		border-radius: 10px;
	}
	ul.search-maker-ul li a{
		display: block;
		padding: 7px 0 4px;
		box-sizing: border-box;
		color: #000;
	}
	ul.search-maker-ul li a figure{
		padding-left: 15px;
		padding-right: 15px;
		box-sizing: border-box;
		text-align: center;
	}
	ul.search-maker-ul li a p{
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		line-height: 26px;
	}
	/* monthly-cost */
	ul.search-monthly-cost-ul{
		display: flex;
		justify-content: space-between;
	}
	ul.search-monthly-cost-ul li{
		width: calc(33.3% - 5px);
		margin-top: 13px;
		background: #fff;
		box-sizing: border-box;
		line-height: 0;
		border: 1px solid rgba(0, 0, 0, 0.3);
		filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.2));
		border-radius: 10px;
	}
	ul.search-monthly-cost-ul li a{
		display: block;
		padding: 10px 0;
		box-sizing: border-box;
		color: #000;
		font-size: 14px;
		font-weight: bold;
		line-height: 18px;
		text-align: center;
	}
	ul.search-monthly-cost-ul li a span{
		font-size: 25px;
		display: block;
	}
	/* free word */
	.search-form{
		display: flex;
		margin-top: 13px;
	}
	.search-text{
		width: 100%;
		font-size: 20px;
		line-height: 30px;
		border: 1px solid rgba(0, 0, 0, 0.3);
		filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.2));
		background: #fff;
		border-radius: 10px;
		padding: 9px;
		margin-right: 8px;
		box-sizing: border-box;
	}
	.search-btn{
		width: 66px;
		background: url(../images/search-box/search-icon.webp) no-repeat #FF3264 center center;
		background-size: 24px 24px;
		filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.2));
		border-radius: 10px;
	}
	/* price down */
	p.search-price-down{
		width: 100%;
		text-align: center;
		margin-top: 30px;
	}
	p.search-price-down a{
		display: block;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		line-height: 30px;
		background: #FF1200;
		filter: drop-shadow(0px 4px 0px rgba(255, 18, 0, 0.2));
		border-radius: 10px;
		padding: 12px 2px;
		box-sizing: border-box;
	}
	p.search-price-down a span{
		font-size: 22px;
		line-height: 30px;
	}
	p.search-main-box-new-car{
		margin-top: 35px;
		text-align: right;
	}
	p.search-main-box-new-car a{
		position: relative;
		font-weight: bold;
		font-size: 18px;
		line-height: 30px;
		text-decoration: underline;
		color: #000!important;
		padding-right: 16px;
	}
	p.search-main-box-new-car a:after {
		position: absolute;
		display: inline-block;
		content: "";
		top: 50%;
		right: 6px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		transform: rotate(45deg);
	}
@media only screen and (max-width: 320px) {
/********************
header-search-box
********************/
	div.header-search-bodytype div a p{
		font-size: 13px;
	}
	div.header-search-maker div a p{
		font-size: 12px;
	}
/********************
search-main-box
********************/
	.search-text{
		font-size: 18px;
	}
}
@media only screen and (min-width: 850px) {
/********************
modal-search-main-box
********************/
	.modalWrapper-head-search-box{
		width: 600px!important;
	}
/********************
search-main-box
********************/
	dl.search-main-box-dl a:hover{
		opacity: 0.7;
		transition: all .3s;
	}
	dl.search-main-box-dl a img:hover{
		opacity: 0.7;
		transition: all .3s;
	}
	dl.search-main-box-dl{
		padding: 20px 30px 30px;
	}
	dl.search-main-box-dl dd.search-main-box-dl-dd{
		padding: 40px 100px;
	}
	dl.search-main-box-dl dd.search-main-box-dl-dd dl dd:last-child{
		width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	p.search-price-down{
		width: 600px;
		margin: 40px auto 0;
	}
	p.search-price-down a{
		padding: 20px 2px;
	}
	ul.search-body-type-ul li img{
		width: 100px;
	}
	ul.search-body-type-ul li a p{
		font-size: 16px;
		line-height: 30px;
	}
	ul.search-maker-ul li img{
		width: 60px;
	}
	ul.search-maker-ul li a p{
		font-size: 16px;
		line-height: 30px;
	}
}